body {
background-attachment: fixed;
background-size: cover;
}
#page {
box-sizing: border-box;
}
.texture-overlay {
position: relative;
top: 30px;
}
#skyscraper {
display: none;
}
#superbanner {
right: 0;
}
#topnavigation .container .topnavi, #topnavigation .container #naviicons div {
font-size: 12px;
}

.topnavi small {
display: none;
padding: 0;
}

#topnavigation #whatsapp,
#topnavigation #phone,
.topnavi div#phone,
#topnavigation #mail,
.topnavi #play {
padding-left: 35px;
}

#topnavigation .container .topnavi, #topnavigation .container #naviicons div {
margin-right: 1.4em;
}

#menu-bar ul.sf-menu li, #footer ul.sf-menu li {
font-size: 18px;
}

#footer-sitemap ul li {
width: 33.333%;
}

#footer-sitemap a.fs-root-link {
font-size: 1.5em;
}

#fg_navi_top .col4 {
font-size: 0.8em;
}

.front .block-count-5.block-region-highlighted .views-row .views-field-title, .front .view-startseten-views-aktionen-inkl-attachments .views-row .views-field-title, .dark .views-field-title,
.front .view-startseite-slider .views-field-title, .page-veranstaltungen .view-startseite-slider .views-field-title,
.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row .views-field-title, #block-views-related-content-block .views-row .views-field-title {
top: auto;
bottom: 20px;
line-height: 1.2em;
}
.front .block-count-5.block-region-highlighted .views-row .views-field-title a, .front .view-startseten-views-aktionen-inkl-attachments .views-row .views-field-title a, .dark .views-field-title a, #block-views-related-content-block .views-row .views-field-title a {
padding-bottom: 9px;
line-height: 1.2em;
}
.front .block-count-5.block-region-highlighted .views-row .views-field-title a .title, .front .view-startseten-views-aktionen-inkl-attachments .views-row .views-field-title a .title, .dark .views-field-title .title, #block-views-related-content-block .views-row .views-field-title a .title {
font-size: 1.1em;
overflow: hidden;
}

#logo img {
width: 100%;
}
.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row-odd, 
#block-views-related-content-block .views-row-odd,
#block-views-7b9ea008c44c0f15794f3048daa41b3c .views-row-odd,
.summarypage div.field-items div.field-item.even div.entity.entity-paragraphs-item {
width: 49%;
margin-right: 0%;
float: left;
}
.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row-even, 
#block-views-related-content-block .views-row-even,
#block-views-7b9ea008c44c0f15794f3048daa41b3c .views-row-even,
.summarypage div.field-items div.field-item.odd div.entity.entity-paragraphs-item {
margin-right: 0;
width: 49%;
float: right;
}
